services:
  SGalinski\SgJobs\Event\Listener\AccessPageListEventListener:
    tags:
      - name: event.listener
        identifier: 'accessPageListEvent'
        event: SGalinski\SgSeo\Events\AccessPageListEvent
